table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
  div.gallery {
    border: 1px solid #ccc;
    float: left;
    width: 150px;
    margin-top: 16px;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-right: -0.8px;
    min-height: 120px;
    height: 120px;
    border-radius: 5px;
    background-color: #fff;
  }
  
  div.gallery:hover {
    border: 1px solid  #d2d2d2;
  }
  
  /*div.gallery img {
  
     width: 165px;
  }*/
  .icon-img{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: table;
  vertical-align: middle;
  margin-top:10px;
  }
  div.desc {
    padding: 15px;
    text-align: center;
  }